#wa-compcolor-ji1oov525togwo {background:#3574b2;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compimage-ji1oov525wjd7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-ji1oov525u1i3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji1oov525u1klc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji1oov525u1lu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji1oov525u1mgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji1oov525u1n34 {border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-ji1oov525u1oyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji1oov525u1pkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji1oov525u1qts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji1oov525u1rg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji1oov525u1ty0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-ji1pdmdw5vxseg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-ji1oov525u1mgo {padding:5px 5px 5px 5px;}
#wa-container-jnkbphsk9ai5og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbphsk9ai5og>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbphsk9ai5og>.wa-container-vspacer {height:0px;}
#wa-container-jnkbphsm9ai7dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3574b2;padding:0px 0px 0px 0px;}
#wa-container-jnkbphsm9ai7dc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbphsm9ai7dc>.wa-container-vspacer {height:0px;}
#wa-container-jnkbphso9ahlds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbphso9ahlds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbphso9ahlds>.wa-container-vspacer {height:0px;}
#wa-container-jnkbphsq9ahork {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbphsq9ahork>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbphsq9ahork>.wa-container-vspacer {height:0px;}
#wa-container-jnkbphss9ahqgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbphss9ahqgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbphss9ahqgg>.wa-container-vspacer {height:0px;}
#wa-container-jnkbphsu9ahtu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbphsu9ahtu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbphsu9ahtu8>.wa-container-vspacer {height:0px;}
#wa-container-jnkbphsv9ahvj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnkbphsv9ahvj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbphsv9ahvj4>.wa-container-vspacer {height:0px;}
#wa-container-jnkbphsx8o9pp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#02163f;padding:0px 0px 0px 0px;}
#wa-container-jnkbphsx8o9pp4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnkbphsx8o9pp4>.wa-container-vspacer {height:0px;}
#wa-row-ji1oov525twyzk>.wa-item-rowspacer {height:50px;}
#wa-row-ji1oov525twz48>.wa-item-rowspacer {height:100px;}
#wa-row-ji1oov525twz8w>.wa-item-rowspacer {height:50px;}
#wa-row-ji1oov525twzdk>.wa-item-rowspacer {height:50px;}
#wa-row-ji1oov525twzw8>.wa-item-rowspacer {height:50px;}
#wa-row-ji1oov525tx128>.wa-item-rowspacer {height:200px;}
#wa-row-ji1oov525wiy0g {margin:0px 0px;}
#wa-row-ji1oov525wiy0g>div {padding: 0px 0px;}
#wa-row-ji1oov525wiy5s {margin:0px 0px;}
#wa-row-ji1oov525wiy5s>div {padding: 0px 0px;}
#wa-row-ji1oov525wiygg {margin:0px 0px;}
#wa-row-ji1oov525wiygg>div {padding: 0px 0px;}
#wa-row-ji1oov525wiyr4 {margin:0px 0px;}
#wa-row-ji1oov525wiyr4>div {padding: 0px 0px;}
#wa-row-ji1oov525wiz74 {margin:0px 0px;}
#wa-row-ji1oov525wiz74>div {padding: 0px 0px;}
#wa-row-ji1oov525wj08g {margin:0px 0px;}
#wa-row-ji1oov525wj08g>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0ds {margin:0px 0px;}
#wa-row-ji1oov525wj0ds>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0j4 {margin:0px 0px;}
#wa-row-ji1oov525wj0j4>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0ts {margin:0px 0px;}
#wa-row-ji1oov525wj0ts>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0z4 {margin:0px 0px;}
#wa-row-ji1oov525wj0z4>div {padding: 0px 0px;}
#wa-row-ji1oov525wj2gg {margin:0px 0px;}
#wa-row-ji1oov525wj2gg>div {padding: 0px 0px;}
#wa-row-ji1oov525wj2ls {margin:0px 0px;}
#wa-row-ji1oov525wj2ls>div {padding: 0px 0px;}
#wa-row-ji1oov525wj5ps {margin:0px 0px;}
#wa-row-ji1oov525wj5ps>div {padding: 0px 0px;}
#wa-row-ji1oov525wj6gg {margin:0px 0px;}
#wa-row-ji1oov525wj6gg>div {padding: 0px 0px;}
#wa-row-ji1pd6nz6r45b4>.wa-item-rowspacer {height:20px;}
#wa-row-ji1pdfg76r44io {margin:0px 0px;}
#wa-row-ji1pdfg76r44io>div {padding: 0px 0px;}
#wa-row-ji1pdjcn6mvb7c>.wa-item-rowspacer {height:500px;}
#wa-sub-container-jnkbphso9ai1g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.6);padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbphso9ai1g8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbphso9ai1g8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbphsz8o9mbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnkbphsz8o9mbc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbphsz8o9mbc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnkbpht28o9bbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-sub-container-jnkbpht28o9bbk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnkbpht28o9bbk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ji1rzgoi5ybbaw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-brand, [id^=wa-compmenu-ji1rzgoi5ybbaw].navbar-nav li a, [id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ji1rzgoi5ybbaw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ji1rzgoi5ybbaw] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-ji1rzgoi5ybbaw].navbar-fixed-top .navbar {background-color:rgba(0,89,202,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ji1oov525wiy0g {margin:0px 0px;}
#wa-row-ji1oov525wiy0g>div {padding: 0px 0px;}
#wa-row-ji1oov525wiy5s {margin:0px 0px;}
#wa-row-ji1oov525wiy5s>div {padding: 0px 0px;}
#wa-row-ji1oov525wiygg {margin:0px 0px;}
#wa-row-ji1oov525wiygg>div {padding: 0px 0px;}
#wa-row-ji1oov525wiyr4 {margin:0px 0px;}
#wa-row-ji1oov525wiyr4>div {padding: 0px 0px;}
#wa-row-ji1oov525wiz74 {margin:0px 0px;}
#wa-row-ji1oov525wiz74>div {padding: 0px 0px;}
#wa-row-ji1oov525wj08g {margin:0px 0px;}
#wa-row-ji1oov525wj08g>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0ds {margin:0px 0px;}
#wa-row-ji1oov525wj0ds>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0j4 {margin:0px 0px;}
#wa-row-ji1oov525wj0j4>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0ts {margin:0px 0px;}
#wa-row-ji1oov525wj0ts>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0z4 {margin:0px 0px;}
#wa-row-ji1oov525wj0z4>div {padding: 0px 0px;}
#wa-row-ji1oov525wj2gg {margin:0px 0px;}
#wa-row-ji1oov525wj2gg>div {padding: 0px 0px;}
#wa-row-ji1oov525wj2ls {margin:0px 0px;}
#wa-row-ji1oov525wj2ls>div {padding: 0px 0px;}
#wa-row-ji1oov525wj5ps {margin:0px 0px;}
#wa-row-ji1oov525wj5ps>div {padding: 0px 0px;}
#wa-row-ji1oov525wj6gg {margin:0px 0px;}
#wa-row-ji1oov525wj6gg>div {padding: 0px 0px;}
#wa-row-ji1pdfg76r44io {margin:0px 0px;}
#wa-row-ji1pdfg76r44io>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ji1oov525wiy0g {margin:0px 0px;}
#wa-row-ji1oov525wiy0g>div {padding: 0px 0px;}
#wa-row-ji1oov525wiy5s {margin:0px 0px;}
#wa-row-ji1oov525wiy5s>div {padding: 0px 0px;}
#wa-row-ji1oov525wiygg {margin:0px 0px;}
#wa-row-ji1oov525wiygg>div {padding: 0px 0px;}
#wa-row-ji1oov525wiyr4 {margin:0px 0px;}
#wa-row-ji1oov525wiyr4>div {padding: 0px 0px;}
#wa-row-ji1oov525wiz74 {margin:0px 0px;}
#wa-row-ji1oov525wiz74>div {padding: 0px 0px;}
#wa-row-ji1oov525wj08g {margin:0px 0px;}
#wa-row-ji1oov525wj08g>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0ds {margin:0px 0px;}
#wa-row-ji1oov525wj0ds>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0j4 {margin:0px 0px;}
#wa-row-ji1oov525wj0j4>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0ts {margin:0px 0px;}
#wa-row-ji1oov525wj0ts>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0z4 {margin:0px 0px;}
#wa-row-ji1oov525wj0z4>div {padding: 0px 0px;}
#wa-row-ji1oov525wj2gg {margin:0px 0px;}
#wa-row-ji1oov525wj2gg>div {padding: 0px 0px;}
#wa-row-ji1oov525wj2ls {margin:0px 0px;}
#wa-row-ji1oov525wj2ls>div {padding: 0px 0px;}
#wa-row-ji1oov525wj5ps {margin:0px 0px;}
#wa-row-ji1oov525wj5ps>div {padding: 0px 0px;}
#wa-row-ji1oov525wj6gg {margin:0px 0px;}
#wa-row-ji1oov525wj6gg>div {padding: 0px 0px;}
#wa-row-ji1pdfg76r44io {margin:0px 0px;}
#wa-row-ji1pdfg76r44io>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ji1oov525wiy0g {margin:0px 0px;}
#wa-row-ji1oov525wiy0g>div {padding: 0px 0px;}
#wa-row-ji1oov525wiy5s {margin:0px 0px;}
#wa-row-ji1oov525wiy5s>div {padding: 0px 0px;}
#wa-row-ji1oov525wiygg {margin:0px 0px;}
#wa-row-ji1oov525wiygg>div {padding: 0px 0px;}
#wa-row-ji1oov525wiyr4 {margin:0px 0px;}
#wa-row-ji1oov525wiyr4>div {padding: 0px 0px;}
#wa-row-ji1oov525wiz74 {margin:0px 0px;}
#wa-row-ji1oov525wiz74>div {padding: 0px 0px;}
#wa-row-ji1oov525wj08g {margin:0px 0px;}
#wa-row-ji1oov525wj08g>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0ds {margin:0px 0px;}
#wa-row-ji1oov525wj0ds>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0j4 {margin:0px 0px;}
#wa-row-ji1oov525wj0j4>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0ts {margin:0px 0px;}
#wa-row-ji1oov525wj0ts>div {padding: 0px 0px;}
#wa-row-ji1oov525wj0z4 {margin:0px 0px;}
#wa-row-ji1oov525wj0z4>div {padding: 0px 0px;}
#wa-row-ji1oov525wj2gg {margin:0px 0px;}
#wa-row-ji1oov525wj2gg>div {padding: 0px 0px;}
#wa-row-ji1oov525wj2ls {margin:0px 0px;}
#wa-row-ji1oov525wj2ls>div {padding: 0px 0px;}
#wa-row-ji1oov525wj5ps {margin:0px 0px;}
#wa-row-ji1oov525wj5ps>div {padding: 0px 0px;}
#wa-row-ji1oov525wj6gg {margin:0px 0px;}
#wa-row-ji1oov525wj6gg>div {padding: 0px 0px;}
#wa-row-ji1pdfg76r44io {margin:0px 0px;}
#wa-row-ji1pdfg76r44io>div {padding: 0px 0px;}
}
